redoc.loading::before{
	color: #00b2ab !important;
}
redoc.loading::after{
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="512" height="512" viewbox="0 0 512 512"><g></g><path d="m275.682 147.999c0 10.864-8.837 19.661-19.682 19.661v0c-10.875 0-19.681-8.796-19.681-19.661v-96.635c0-10.885 8.806-19.661 19.681-19.661v0c10.844 0 19.682 8.776 19.682 19.661v96.635z" fill="#00b2ab"/><path d="m275.682 460.615c0 10.865-8.837 19.682-19.682 19.682v0c-10.875 0-19.681-8.817-19.681-19.682v-96.604c0-10.885 8.806-19.681 19.681-19.681v0c10.844 0 19.682 8.796 19.682 19.682v96.604z" fill="#00b2ab"/><path d="m147.978 236.339c10.885 0 19.681 8.755 19.681 19.641v0c0 10.885-8.796 19.702-19.681 19.702h-96.624c-10.864 0-19.661-8.817-19.661-19.702v0c0-10.885 8.796-19.641 19.661-19.641h96.624z" fill="#00b2ab"/><path d="m460.615 236.339c10.865 0 19.682 8.755 19.682 19.641v0c0 10.885-8.817 19.702-19.682 19.702h-96.584c-10.885 0-19.722-8.817-19.722-19.702v0c0-10.885 8.837-19.641 19.722-19.641h96.584z" fill="#00b2ab"/><path d="m193.546 165.703c7.69 7.66 7.68 20.142 0 27.822v0c-7.701 7.701-20.162 7.701-27.853 0.020l-68.311-68.322c-7.68-7.701-7.68-20.142 0-27.863v0c7.68-7.68 20.121-7.68 27.822 0l68.342 68.342z" fill="#00b2ab"/><path d="m414.597 386.775c7.7 7.68 7.7 20.163 0.021 27.863v0c-7.7 7.659-20.142 7.659-27.843-0.062l-68.311-68.26c-7.68-7.7-7.68-20.204 0-27.863v0c7.68-7.7 20.163-7.7 27.842 0l68.291 68.322z" fill="#00b2ab"/><path d="m165.694 318.464c7.69-7.7 20.153-7.7 27.853 0v0c7.68 7.659 7.69 20.163 0 27.863l-68.342 68.322c-7.67 7.659-20.142 7.659-27.822-0.062v0c-7.68-7.68-7.68-20.122 0-27.801l68.311-68.322z" fill="#00b2ab"/><path d="m386.775 97.362c7.7-7.68 20.142-7.68 27.822 0v0c7.7 7.68 7.7 20.183 0.021 27.863l-68.322 68.311c-7.68 7.68-20.163 7.68-27.843-0.020v0c-7.68-7.68-7.68-20.162 0-27.822l68.322-68.332z" fill="#00b2ab"/></svg>') !important;
}

redoc[spec-url] .search-input-wrap{
	padding-left: 30px;
	display: flex;
}

redoc[spec-url] .search-input-wrap input{
	color: #cccccc;
	float: left;
	padding-left: 0;
}

redoc[spec-url] .search-input-wrap input::placeholder{
	color: #cccccc;
}

redoc[spec-url] .search-input-wrap svg{
	opacity: 0.2;
	position: absolute !important;
	right: 10px;
}

redoc[spec-url] .menu-content{
	padding-top: 160px;
	background-image: url(../urbit-connect/logo_g.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}

redoc[spec-url] #resources-nav{
	padding-left: 10px;
	padding-top: 15px;
}

redoc[spec-url] .api-info-wrapper h1{
	margin-top: 15px;
}

redoc[spec-url] h1 {
	font-size: 25px;
	font-family: Helvetica;
	letter-spacing: 0.4px;
	color: #6f6f6f;
}

redoc[spec-url] .tag-info h1 {
	font-family: Helvetica;
	font-size: 20px;
	letter-spacing: 0.3px;
	color: #747474 !important;
}

redoc[spec-url] h2 {
	font-family: Helvetica;
	font-size: 20px;
	letter-spacing: 0.3px;
	color: #747474 !important;
	margin-top: 20px;
}

redoc[spec-url] .snippet ul li {
	font-family: Helvetica;
	font-size: 1.1em;
	line-height: 1.54;
    color: #fafbfc;
}

redoc[spec-url] .menu-root ul li {
	font-family: Helvetica;
	font-size: 1.1em;
	line-height: 1.54;
    color: #fafbfc;
}

redoc[spec-url] p {
	font-family: Helvetica;
	font-size: 1.1em;
	line-height: 1.54;
    color:#263238;
}

redoc[spec-url] tabs p {
    color:inherit;
}

redoc[spec-url] strong {
	font-weight: bold;
}

redoc[spec-url] a {
	color: #00b2ab;
}

redoc[spec-url] a.openapi-button {
	border: solid 2px #00b2ab;
	color: #00b2ab;
}

redoc[spec-url] .menu-item .menu-item-header{
	padding-bottom: 8px;
	padding-top: 8px;
}

redoc[spec-url] .menu-item-depth-1.active .menu-item-header, redoc[spec-url] .menu-item-depth-2.active .menu-item-header{
	background: transparent !important;
}

redoc[spec-url] .menu-item-depth-2.active .menu-item-header .menu-item-title{
	color: #000000 !important;
}

redoc[spec-url] .operation-type{
	float: left;
	margin-left: 0px;
	margin-right: 6px;
	margin-top: 4px !important
}

redoc[spec-url] .menu-item-depth-2 .menu-item-header{
	display: table;
	padding-left: 40px !important;
}

redoc[spec-url] .menu-item-title{
	font-family: Helvetica;
	font-size: 1.1em;
	letter-spacing: 0.2px;
	color: #6f6f6f !important;
	text-transform: none;
}


redoc[spec-url] .menu-item-depth-0[_ngcontent-c8]    > .menu-item-header[_ngcontent-c8] {
	font-size: 1.4em;
}

redoc[spec-url] .api-info-wrapper{
	border-bottom: 1px solid rgba(127, 127, 127, 0.25);
}

redoc[spec-url] .tag:first-of-type .tag-info{
	border-bottom: 1px solid rgba(127, 127, 127, 0.25);
}

redoc[spec-url] .paramType{
	font-family: Helvetica;
}

redoc[spec-url] .param-list-header{
	font-family: Helvetica;
	padding-bottom: 3px;
}

redoc[spec-url] .operation-content{
	padding-top: 0;
}